apiVersion: v2
name: nim
description: A Helm chart for deploying NVIDIA NIMService on Kubernetes

type: application

# This is the chart version.
version: 25.4.0

# This is the version number of the application being deployed.
appVersion: 25.4.0
